This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 972682 - (CVE-2013-4077) CVE-2013-4077 wireshark: Array index error in the NBAP dissector (wnpa-sec-2013-35)
CVE-2013-4077 wireshark: Array index error in the NBAP dissector (wnpa-sec-20...
Status: CLOSED NOTABUG
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20130607,repor...
: Security
Depends On: 972762 979246
Blocks: 972772
  Show dependency treegraph
 
Reported: 2013-06-10 08:04 EDT by Jan Lieskovsky
Modified: 2015-07-29 09:19 EDT (History)
3 users (show)

See Also:
Fixed In Version: wireshark-1.8.8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-11 00:43:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2013-06-10 08:04:07 EDT
Common Vulnerabilities and Exposures assigned an identifier CVE-2013-4077 to the following vulnerability:

Array index error in the NBAP dissector in Wireshark 1.8.x before 1.8.8 allows remote attackers to cause a denial of service (application crash) via a crafted packet, related to nbap.cnf and packet-nbap.c.

References:
[1] http://anonsvn.wireshark.org/viewvc?view=revision&revision=49418
[2] http://www.wireshark.org/docs/relnotes/wireshark-1.8.8.html
[3] http://www.wireshark.org/security/wnpa-sec-2013-35.html
[4] https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=8697
Comment 1 Jan Lieskovsky 2013-06-10 09:39:40 EDT
This issue did NOT affect the version of the wireshark package, as shipped with Fedora release of 17.

--

This issue affects the version of the wireshark package, as shipped with Fedora release of 18. Please schedule an update.
Comment 2 Jan Lieskovsky 2013-06-10 10:34:20 EDT
Created wireshark tracking bugs for this issue

Affects: fedora-18 [bug 972762]
Comment 3 Huzaifa S. Sidhpurwala 2013-06-11 00:43:30 EDT
Statement:

Not Vulnerable. This issue does not affect the version of wireshark as shipped with Red Hat Enterprise Linux 5 and 6.
Comment 4 Vincent Danen 2013-06-14 14:25:03 EDT
External References:

http://www.wireshark.org/security/wnpa-sec-2013-35.html
Comment 5 Fedora Update System 2013-09-27 20:13:10 EDT
wireshark-1.10.2-6.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-10-02 21:04:05 EDT
wireshark-1.10.2-7.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-12-19 02:10:41 EST
wireshark-1.10.2-4.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.